<h4 style="text-decoration:underline;margin-left: 120px;margin-top: 30px;">This is Task 5</h4>

<div class="container mt-5">
   
    
  <div class="input-group flex-nowrap">
      <input [(ngModel)]="input_value" type="text"  >
      <button (click)="  listfibonacci()" type="button" class="btn btn-primary" >Start</button>
    </div>

   <div style="display: flex;gap: 10px;padding: 20px;">
    <div>
     <P *ngFor="let x of fibonacci">{{x}}</P>
    </div>
    <div>
     <P *ngFor="let x of fibonacci">{{x*2}}</P>
    </div>
    <div>
     <P *ngFor="let x of fibonacci">{{x*2-1}}</P>
    </div>
    <div>
     <P *ngFor="let x of fibonacci">{{x*2-1 + 6 }}</P>
    </div>
   </div> 